Installion's Lion Logo

Installion.co.uk

How To Install libgs9-common On Debian 8

To install libgs9-common just follow these instructions.

Install libgs9-common

interpreter for the PostScript language and for PDF - common filesDebian 8.0libs9.06~dfsg-2+deb8u5
sudo apt-get install libgs9-common

Which will install libgs9-common and any other packages on which it depends.

Package Data

Packagelibgs9-common
Version9.06~dfsg-2+deb8u5
MaintainerDebian Printing Team <debian-printing@lists.debian.org>
Home pagehttp://www.ghostscript.com/
Descriptioninterpreter for the PostScript language and for PDF - common files
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies

libgs9-common is not dependent on any other packages.